{
	"name": "form/local/begin/begin-customer5/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer5"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_por", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('por')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Purchase Order Row",
														"attribute": {
															"model": "hdr.order_row-purchase"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_apr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('apr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Accounts payable row",
														"attribute": {
															"model": "hdr.order_row-accounts_payable"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_suad", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('suad')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Supplier address",
														"attribute": {
															"model": "hdr.company_address-supplier"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_supe", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('supe')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Supplier person",
														"attribute": {
															"model": "hdr.person-supplier"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_vor", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('vor')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Voucher row",
														"attribute": {
															"model": "hdr.bookkeeping_voucher_row-voucher"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_af", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('af')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Additional field",
														"attribute": {
															"model": "hdr.keyword-extra_field"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_lnk", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('lnk')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Link",
														"attribute": {
															"model": "hdr.link"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_ch", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('ch')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Change",
														"attribute": {
															"model": "hdr.ch"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_cur", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('cur')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Currency",
														"attribute": {
															"model": "hdr.currency"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_top", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('top')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Terms Of Payment",
														"attribute": {
															"model": "hdr.terms_of_payment"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('travelexp')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-plane", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Travel expense",
														"attribute": {
															"model": "hdr.travelexp"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('travelexpr')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-share-square", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Travel expense row",
														"attribute": {
															"model": "hdr.travelexpr"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('drivlog')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-book", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Driving log",
														"attribute": {
															"model": "hdr.drivlog"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_action"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('expty')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-cube", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Expense type",
														"attribute": {
															"model": "hdr.expty"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-begin-button",
												"attribute": {
													":disabled": "false",
													"class": ["begin_timec"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('timec')"
												},
												"element": [
													{
														"component": "i",
														"attribute": {
															"class": ["far", "fa-clock", "nc-begin"]
														}
													},
													{
														"component": "nc-translate",
														"text": "Timecard",
														"attribute": {
															"model": "hdr.timec"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
